@charset "UTF-8";
/* ===== Страница «Документы ППК «ЕРИ»» ===== */
.dokumenty {
  display: flex;
  flex-direction: column;
  gap: 33px;
  padding: 95px 0 98px 0;
}

.dokumenty h2 {
  font-size: clamp(15.6px, 15.6px + (24px - 15.6px) * (100vw - 320px) / (1920 - 320), 24px);
  font-weight: 500;
  color: var(--color-subtitle);
}

@media (max-width: 768px) {
  .dokumenty {
    padding: 30px 16px;
    gap: 10px;
  }
}